=== debian/changelog ===
ros-humble-yaml-cpp-vendor (8.0.2-1bookworm) bookworm; urgency=high

  * Fixes policy CMP0135 warning for CMake >= 3.24 (#35 <https://github.com/ros2/yaml_cpp_vendor/issues/35>) (#41 <https://github.com/ros2/yaml_cpp_vendor/issues/41>)
  * Contributors: mergify[bot]

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 09 Jan 2023 16:00:00 -0000

ros-humble-yaml-cpp-vendor (8.0.1-1bookworm) bookworm; urgency=high

  * Add missing dependency on yaml-cpp (#32 <https://github.com/ros2/yaml_cpp_vendor/issues/32>)
  * Contributors: Scott K Logan

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 12 Apr 2022 16:00:00 -0000

ros-humble-yaml-cpp-vendor (8.0.0-1bookworm) bookworm; urgency=high

  * Upgrade to yaml-cpp 0.7.0 (#25 <https://github.com/ros2/yaml_cpp_vendor/issues/25>)
  * Contributors: Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Thu, 03 Feb 2022 16:00:00 -0000

ros-humble-yaml-cpp-vendor (7.1.1-1bookworm) bookworm; urgency=high

  * Update maintainers to Audrow Nash (#26 <https://github.com/ros2/yaml_cpp_vendor/issues/26>)
  * Fix handling of CMAKE_C[XX]_FLAGS lists (#24 <https://github.com/ros2/yaml_cpp_vendor/issues/24>)
  * Contributors: Christophe Bedard, Scott K Logan

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 06 Dec 2021 16:00:00 -0000

ros-humble-yaml-cpp-vendor (7.1.0-1bookworm) bookworm; urgency=high

  * Always preserve source permissions in vendor packages (#22 <https://github.com/ros2/yaml_cpp_vendor/issues/22>)
  * Add an override flag to force vendored build (#21 <https://github.com/ros2/yaml_cpp_vendor/issues/21>)
  * Reapply "Use system installed yaml-cpp 0.6 if available (#8 <https://github.com/ros2/yaml_cpp_vendor/issues/8>)" (#16 <https://github.com/ros2/yaml_cpp_vendor/issues/16>)
  * Revert "Use system installed yaml-cpp 0.6 if available (#8 <https://github.com/ros2/yaml_cpp_vendor/issues/8>)" (#15 <https://github.com/ros2/yaml_cpp_vendor/issues/15>)
  * Use system installed yaml-cpp 0.6 if available (#8 <https://github.com/ros2/yaml_cpp_vendor/issues/8>)
  * Contributors: Ivan Santiago Paunovic, Scott K Logan, Sean Yen

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-humble-yaml-cpp-vendor (7.0.2-1bookworm) bookworm; urgency=high

  * Append to CMAKE_C_FLAGS instead of overwriting (#11 <https://github.com/ros2/yaml_cpp_vendor/issues/11>)
  * Export yaml-cpp via modern cmake (#9 <https://github.com/ros2/yaml_cpp_vendor/issues/9>)
  * Contributors: Karsten Knese, dodsonmg

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-humble-yaml-cpp-vendor (7.0.1-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 26 Apr 2020 16:00:00 -0000

ros-humble-yaml-cpp-vendor (7.0.0-1bookworm) bookworm; urgency=high

  * add .dsv file beside custom environment hook (#7 <https://github.com/ros2/yaml_cpp_vendor/issues/7>)
    Signed-off-by: Dirk Thomas <mailto:dirk-thomas@users.noreply.github.com>
  * Contributors: Dirk Thomas

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 18 Sep 2019 16:00:00 -0000

ros-humble-yaml-cpp-vendor (6.0.1-1bookworm) bookworm; urgency=high

  * Pass CMAKE_TOOLCHAIN_FILE if crosscompiling (#6 <https://github.com/ros2/yaml_cpp_vendor/issues/6>)
  * Contributors: Esteve Fernandez

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 07 May 2019 16:00:00 -0000

ros-humble-yaml-cpp-vendor (6.0.0-1bookworm) bookworm; urgency=high

  * Pass through compiler and c++ flags (#4 <https://github.com/ros2/yaml_cpp_vendor/issues/4>)
  * Contributors: Emerson Knapp

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 10 Apr 2019 16:00:00 -0000

ros-humble-yaml-cpp-vendor (5.0.0-1bookworm) bookworm; urgency=high

  * Renaming rviz_yaml_cpp_vendor to yaml_cpp_vendor (#1 <https://github.com/ros2/yaml_cpp_vendor/issues/1>)
    * Change names from rviz_yaml_cpp to yaml_cpp.
  * use latest yamlcpp commit to fix compilation with vc15.8.1 (#353 <https://github.com/ros2/yaml_cpp_vendor/issues/353>)
  * Contributors: Michael Carroll, Mikael Arguedas

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 28 Nov 2018 16:00:00 -0000

ros-humble-yaml-cpp-vendor (4.0.1-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 27 Jun 2018 16:00:00 -0000

ros-humble-yaml-cpp-vendor (4.0.0-1bookworm) bookworm; urgency=high

  * Fixed build with yaml-cpp installed system-wide. (#160 <https://github.com/ros2/rviz/issues/160>)
  * Contributors: Martin Idel, mjbogusz

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 26 Jun 2018 16:00:00 -0000

ros-humble-yaml-cpp-vendor (3.0.0-1bookworm) bookworm; urgency=high

  * Numerous changes to support Windows.
  * Contributors: William Woodall

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 06 Feb 2018 16:00:00 -0000

ros-humble-yaml-cpp-vendor (2.0.0-1bookworm) bookworm; urgency=high

  * First version for ROS 2.
  * Contributors: Steven! Ragnarok, William Woodall

 -- Audrow Nash <audrow@openrobotics.org>  Thu, 07 Dec 2017 16:00:00 -0000

ros-humble-yaml-cpp-vendor (1.12.11-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 01 Aug 2017 16:00:00 -0000

ros-humble-yaml-cpp-vendor (1.12.10-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 05 Jun 2017 09:37:00 -0000

ros-humble-yaml-cpp-vendor (1.12.9-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 05 Jun 2017 06:23:00 -0000

ros-humble-yaml-cpp-vendor (1.12.8-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sat, 06 May 2017 16:00:00 -0000

ros-humble-yaml-cpp-vendor (1.12.7-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 04 May 2017 16:00:00 -0000

ros-humble-yaml-cpp-vendor (1.12.6-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 01 May 2017 16:00:00 -0000

ros-humble-yaml-cpp-vendor (1.12.5-1bookworm) bookworm; urgency=high




